{
  "name": "learn-starter",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev -p 9080",
    "build": "next build",
    "start": "next start -p 8282"
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.2.32",
    "@fortawesome/free-brands-svg-icons": "^5.15.1",
    "@fortawesome/free-regular-svg-icons": "^5.15.1",
    "@fortawesome/free-solid-svg-icons": "^5.15.1",
    "@fortawesome/react-fontawesome": "^0.1.14",
    "bootstrap": "^4.5.3",
    "dotenv": "^8.2.0",
    "jquery": "^3.5.1",
    "jquery-date-dropdowns": "^1.1.1",
    "next": "^10.1.3",
    "popper": "1.0",
    "react": "16.13.1",
    "react-bootstrap": "^1.4.0",
    "react-dom": "16.13.1",
    "react-ga": "^3.3.0",
    "react-router": "^5.2.0",
    "react-router-dom": "^5.2.0",
    "sass": "^1.28.0",
    "universal-cookie": "^4.0.4"
  }
}
